Bug 2179456 - python-ipyparallel-8.5.0 is available
Summary: python-ipyparallel-8.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ipyparallel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-17 22:05 UTC by Upstream Release Monitoring
Modified: 2023-03-27 03:18 UTC (History)
1 user (show)

Fixed In Version: python-ipyparallel-8.5.0-1.fc36 python-ipyparallel-8.5.0-1.fc37 python-ipyparallel-8.5.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-27 01:47:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-03-17 22:05:19 UTC
Releases retrieved: 8.5.0
Upstream release that is considered latest: 8.5.0
Current version/release in rawhide: 8.4.1-4.fc38
URL: https://github.com/ipython/ipyparallel

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15291/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-ipyparallel

Comment 1 Fedora Update System 2023-03-18 12:12:55 UTC
FEDORA-2023-b386c25be1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b386c25be1

Comment 2 Fedora Update System 2023-03-18 12:12:56 UTC
FEDORA-2023-35b40f73cc has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35b40f73cc

Comment 3 Fedora Update System 2023-03-18 12:12:56 UTC
FEDORA-2023-7e8674a43c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7e8674a43c

Comment 4 Fedora Update System 2023-03-19 02:31:47 UTC
FEDORA-2023-b386c25be1 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b386c25be1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b386c25be1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-03-19 03:26:00 UTC
FEDORA-2023-7e8674a43c has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7e8674a43c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-03-19 03:37:45 UTC
FEDORA-2023-35b40f73cc has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-35b40f73cc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-35b40f73cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-03-27 01:47:35 UTC
FEDORA-2023-35b40f73cc has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-03-27 01:58:00 UTC
FEDORA-2023-b386c25be1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-03-27 03:18:01 UTC
FEDORA-2023-7e8674a43c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.